/*     634045 : 타이틀 텍스트      */
.title__634045__ {font-size:0;}
.title__634045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__634045__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__634045__.style_top p {padding-top:10px;}
.title__634045__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__634045__.style_right p {padding-right:14px;}
.title__634045__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__634045__.style_bottom p {padding-bottom:12px;}
.title__634045__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__634045__.style_left p {padding-left:14px;}
.title__634045__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__634045__.style_circle1 p {padding-left:18px;}
.title__634045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__634045__.style_circle2 p {padding-left:18px;}
.title__634045__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634045__ p {font-size:35px;}
	.title__634045__.style_top p:before {width:35px;}
	.title__634045__.style_right p:before {height:35px;}
	.title__634045__.style_bottom p:before {width:35px;}
	.title__634045__.style_left p:before {height:35px;}
}

/*     634055 : 장문 텍스트      */
.textarea__634055__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     634065 : 텍스트 오버레이 이미지      */
.text_over_img__634065__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__634065__ * {box-sizing:border-box;}
.text_over_img__634065__ a {display:inline-block; text-decoration:none;}
.text_over_img__634065__ .figure {display:block;}
.text_over_img__634065__ .figure.pc_img {display:none;}
.text_over_img__634065__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__634065__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__634065__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__634065__ .caption {display:table-cell;}
.text_over_img__634065__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__634065__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;}
.text_over_img__634065__ .caption .content {font-size:15px; color:#ffffff;}

.text_top__634065__ .caption {vertical-align:top; text-align:left;}
.text_mid__634065__ .caption {vertical-align:middle; text-align:center;}
.text_bot__634065__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__634065__ .caption span {padding:18px 150px;}

	.text_over_img__634065__ .figure.pc_img {display:block;}
	.text_over_img__634065__ .figure.mobile_img {display:none;}

	.text_over_img__634065__ .caption .subject {font-size:24px;}
	.text_over_img__634065__ .caption .content {font-size:18px;}
}

@media all and (min-width:1024px){
	.text_over_img__634065__ .caption span {padding:20px 200px;}

	.text_sml__634065__ .caption .subject {font-size:17px;}
	.text_sml__634065__ .caption .content {font-size:14px;}
	.text_med__634065__ .caption .subject {font-size:20px;}
	.text_med__634065__ .caption .content {font-size:16px;}
	.text_big__634065__ .caption .subject {font-size:32px;}
	.text_big__634065__ .caption .content {font-size:20px;}
}

/*     634075 : 이미지      */
.img__634075__ {max-width:100%;}
.img__634075__ * {box-sizing:border-box;}
.img__634075__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__634075__ img {width:px; max-width:100%; vertical-align:top;}

/*     634085 : 이미지      */
.img__634085__ {max-width:100%;}
.img__634085__ * {box-sizing:border-box;}
.img__634085__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__634085__ img {width:px; max-width:100%; vertical-align:top;}

/*     635695 : 타이틀 텍스트      */
.title__635695__ {font-size:0}
.title__635695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635695__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635695__.style_top p {padding-top:10px}
.title__635695__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635695__.style_right p {padding-right:14px}
.title__635695__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635695__.style_bottom p {padding-bottom:12px}
.title__635695__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635695__.style_left p {padding-left:14px}
.title__635695__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635695__.style_circle1 p {padding-left:18px}
.title__635695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635695__.style_circle2 p {padding-left:18px}
.title__635695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635695__ p {font-size:20px}
	.title__635695__.style_top p:before {width:20px}
	.title__635695__.style_right p:before {height:20px}
	.title__635695__.style_bottom p:before {width:20px}
	.title__635695__.style_left p:before {height:20px}
}

/*     635705 : 장문 텍스트      */
.textarea__635705__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635705__ p {font-size:18px;line-height:1.65em;}
}

/*     635795 : 공백      */
.empty__635795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__635795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__635795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__635795__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__635795__ {height:20px}
}

/*     635715 : 타이틀 텍스트      */
.title__635715__ {font-size:0}
.title__635715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635715__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635715__.style_top p {padding-top:10px}
.title__635715__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635715__.style_right p {padding-right:14px}
.title__635715__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635715__.style_bottom p {padding-bottom:12px}
.title__635715__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635715__.style_left p {padding-left:14px}
.title__635715__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635715__.style_circle1 p {padding-left:18px}
.title__635715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635715__.style_circle2 p {padding-left:18px}
.title__635715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635715__ p {font-size:20px}
	.title__635715__.style_top p:before {width:20px}
	.title__635715__.style_right p:before {height:20px}
	.title__635715__.style_bottom p:before {width:20px}
	.title__635715__.style_left p:before {height:20px}
}

/*     635725 : 장문 텍스트      */
.textarea__635725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635725__ p {font-size:18px;line-height:1.65em;}
}

/*     645575 : 공백      */
.empty__645575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645575__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645575__ {height:20px}
}

/*     635735 : 타이틀 텍스트      */
.title__635735__ {font-size:0}
.title__635735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635735__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635735__.style_top p {padding-top:10px}
.title__635735__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635735__.style_right p {padding-right:14px}
.title__635735__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635735__.style_bottom p {padding-bottom:12px}
.title__635735__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635735__.style_left p {padding-left:14px}
.title__635735__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635735__.style_circle1 p {padding-left:18px}
.title__635735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635735__.style_circle2 p {padding-left:18px}
.title__635735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635735__ p {font-size:20px}
	.title__635735__.style_top p:before {width:20px}
	.title__635735__.style_right p:before {height:20px}
	.title__635735__.style_bottom p:before {width:20px}
	.title__635735__.style_left p:before {height:20px}
}

/*     635745 : 장문 텍스트      */
.textarea__635745__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635745__ p {font-size:18px;line-height:1.65em;}
}

/*     645585 : 공백      */
.empty__645585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645585__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645585__ {height:20px}
}

/*     635755 : 타이틀 텍스트      */
.title__635755__ {font-size:0}
.title__635755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__635755__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__635755__.style_top p {padding-top:10px}
.title__635755__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__635755__.style_right p {padding-right:14px}
.title__635755__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__635755__.style_bottom p {padding-bottom:12px}
.title__635755__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__635755__.style_left p {padding-left:14px}
.title__635755__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__635755__.style_circle1 p {padding-left:18px}
.title__635755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635755__.style_circle2 p {padding-left:18px}
.title__635755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635755__ p {font-size:20px}
	.title__635755__.style_top p:before {width:20px}
	.title__635755__.style_right p:before {height:20px}
	.title__635755__.style_bottom p:before {width:20px}
	.title__635755__.style_left p:before {height:20px}
}

/*     635765 : 장문 텍스트      */
.textarea__635765__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__635765__ p {font-size:18px;line-height:1.65em;}
}

/*     634105 : 실선      */
.solid_line__634105__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__634105__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__634105__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__634105__ {height:60px;}
}

/*     634115 : 타이틀 텍스트      */
.title__634115__ {font-size:0; }
.title__634115__ p {margin:0; padding:0;}
.title__634115__ p:after {content:''; display:block; clear:both;}
.title__634115__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__634115__ p .title {float:left; margin-right:15px;}
.title__634115__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__634115__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#e66d1e; font-size:0;}

@media all and (min-width:1024px){
	.title__634115__ p > span {font-size:24px;}
	.title__634115__ p .title {margin-right:25px;}
	.title__634115__ p .sub_text {padding-left:25px;}
	.title__634115__ p .sub_text:before {height:24px;}
}

/*     634125 : 장문 텍스트      */
.textarea__634125__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__634125__ p {font-size:16px; line-height:1.6em;}
}

/*     645615 : 공백      */
.empty__645615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645615__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645615__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645615__ {height:20px}
}

/*     645605 : 타이틀 텍스트      */
.title__645605__ {font-size:0}
.title__645605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__645605__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__645605__.style_top p {padding-top:10px}
.title__645605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__645605__.style_right p {padding-right:14px}
.title__645605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__645605__.style_bottom p {padding-bottom:12px}
.title__645605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__645605__.style_left p {padding-left:14px}
.title__645605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__645605__.style_circle1 p {padding-left:18px}
.title__645605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645605__.style_circle2 p {padding-left:18px}
.title__645605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645605__ p {font-size:32px}
	.title__645605__.style_top p:before {width:32px}
	.title__645605__.style_right p:before {height:32px}
	.title__645605__.style_bottom p:before {width:32px}
	.title__645605__.style_left p:before {height:32px}
}

/*     645735 : 타이틀 텍스트      */
.title__645735__ {font-size:0}
.title__645735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#777777;letter-spacing:0em;line-height:1.4em;
}
.title__645735__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__645735__.style_top p {padding-top:10px}
.title__645735__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__645735__.style_right p {padding-right:14px}
.title__645735__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__645735__.style_bottom p {padding-bottom:12px}
.title__645735__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__645735__.style_left p {padding-left:14px}
.title__645735__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__645735__.style_circle1 p {padding-left:18px}
.title__645735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645735__.style_circle2 p {padding-left:18px}
.title__645735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645735__ p {font-size:28px}
	.title__645735__.style_top p:before {width:28px}
	.title__645735__.style_right p:before {height:28px}
	.title__645735__.style_bottom p:before {width:28px}
	.title__645735__.style_left p:before {height:28px}
}

/*     645755 : 공백      */
.empty__645755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645755__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645755__ {height:20px}
}

/*     645745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__645745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__645745__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__645745__ ul li:first-child {margin-top:0}
.text_list__645745__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__645745__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__645745__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__645745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__645745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__645745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__645745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__645745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__645745__ ul li {font-size:20px}
}

/*     645805 : 이미지 (비율형)      */
.img_ratio__645805__ {max-width:100%;vertical-align:top}
.img_ratio__645805__ * {box-sizing:border-box}
.img_ratio__645805__ a {display:block;vertical-align:top}
.img_ratio__645805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__645805__ img {width:auto}
}

/*     645825 : 실선      */
.solid_line__645825__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__645825__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__645825__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__645825__ {height:60px;}
}

/*     645895 : 타이틀 텍스트      */
.title__645895__ {font-size:0}
.title__645895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#777777;letter-spacing:0em;line-height:1.4em;
}
.title__645895__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__645895__.style_top p {padding-top:10px}
.title__645895__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__645895__.style_right p {padding-right:14px}
.title__645895__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__645895__.style_bottom p {padding-bottom:12px}
.title__645895__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__645895__.style_left p {padding-left:14px}
.title__645895__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__645895__.style_circle1 p {padding-left:18px}
.title__645895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645895__.style_circle2 p {padding-left:18px}
.title__645895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645895__ p {font-size:28px}
	.title__645895__.style_top p:before {width:28px}
	.title__645895__.style_right p:before {height:28px}
	.title__645895__.style_bottom p:before {width:28px}
	.title__645895__.style_left p:before {height:28px}
}

/*     645905 : 공백      */
.empty__645905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645905__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645905__ {height:20px}
}

/*     645915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__645915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__645915__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__645915__ ul li:first-child {margin-top:0}
.text_list__645915__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__645915__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__645915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__645915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__645915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__645915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__645915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__645915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__645915__ ul li {font-size:20px}
}

/*     645925 : 이미지 (비율형)      */
.img_ratio__645925__ {max-width:100%;vertical-align:top}
.img_ratio__645925__ * {box-sizing:border-box}
.img_ratio__645925__ a {display:block;vertical-align:top}
.img_ratio__645925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__645925__ img {width:auto}
}

/*     645935 : 실선      */
.solid_line__645935__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__645935__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__645935__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__645935__ {height:60px;}
}

/*     645945 : 타이틀 텍스트      */
.title__645945__ {font-size:0}
.title__645945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#777777;letter-spacing:0em;line-height:1.4em;
}
.title__645945__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__645945__.style_top p {padding-top:10px}
.title__645945__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__645945__.style_right p {padding-right:14px}
.title__645945__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__645945__.style_bottom p {padding-bottom:12px}
.title__645945__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__645945__.style_left p {padding-left:14px}
.title__645945__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__645945__.style_circle1 p {padding-left:18px}
.title__645945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645945__.style_circle2 p {padding-left:18px}
.title__645945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645945__ p {font-size:28px}
	.title__645945__.style_top p:before {width:28px}
	.title__645945__.style_right p:before {height:28px}
	.title__645945__.style_bottom p:before {width:28px}
	.title__645945__.style_left p:before {height:28px}
}

/*     645955 : 공백      */
.empty__645955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__645955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__645955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__645955__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__645955__ {height:20px}
}

/*     645965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__645965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__645965__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__645965__ ul li:first-child {margin-top:0}
.text_list__645965__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__645965__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__645965__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__645965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__645965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__645965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__645965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__645965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__645965__ ul li {font-size:20px}
}

/*     645975 : 이미지 (비율형)      */
.img_ratio__645975__ {max-width:100%;vertical-align:top}
.img_ratio__645975__ * {box-sizing:border-box}
.img_ratio__645975__ a {display:block;vertical-align:top}
.img_ratio__645975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__645975__ img {width:auto}
}

/*     646165 : 실선      */
.solid_line__646165__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__646165__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__646165__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__646165__ {height:60px;}
}

/*     646175 : 타이틀 텍스트      */
.title__646175__ {font-size:0}
.title__646175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__646175__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__646175__.style_top p {padding-top:10px}
.title__646175__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__646175__.style_right p {padding-right:14px}
.title__646175__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__646175__.style_bottom p {padding-bottom:12px}
.title__646175__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__646175__.style_left p {padding-left:14px}
.title__646175__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__646175__.style_circle1 p {padding-left:18px}
.title__646175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646175__.style_circle2 p {padding-left:18px}
.title__646175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646175__ p {font-size:28px}
	.title__646175__.style_top p:before {width:28px}
	.title__646175__.style_right p:before {height:28px}
	.title__646175__.style_bottom p:before {width:28px}
	.title__646175__.style_left p:before {height:28px}
}

/*     646185 : 공백      */
.empty__646185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__646185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__646185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__646185__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__646185__ {height:20px}
}

/*     646195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__646195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__646195__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__646195__ ul li:first-child {margin-top:0}
.text_list__646195__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__646195__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__646195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__646195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__646195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__646195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__646195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__646195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__646195__ ul li {font-size:20px}
}

/*     646205 : 이미지 (비율형)      */
.img_ratio__646205__ {max-width:100%;vertical-align:top}
.img_ratio__646205__ * {box-sizing:border-box}
.img_ratio__646205__ a {display:block;vertical-align:top}
.img_ratio__646205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__646205__ img {width:auto}
}

